.TH wxQueryNewPaletteEvent 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxQueryNewPaletteEvent \- See external documentation: wxQueryNewPaletteEvent\&.
.SH DESCRIPTION
.LP
See external documentation: wxQueryNewPaletteEvent <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxquerynewpaletteevent\&.html>\&. 
.RS 2
.TP 4
.B
Use wxEvtHandler:connect/3 with EventType::
\fIquery_new_palette\fR
.RE
.LP
See also the message variant #wxQueryNewPalette{} event record type\&.
.LP
This class is derived (and can use functions) from: 
.br
wxEvent 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxQueryNewPaletteEvent()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
setPaletteRealized(This::wxQueryNewPaletteEvent(), Realized::bool()) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxquerynewpaletteevent\&.html#wxquerynewpaletteeventsetpaletterealized>\&.
.RE
.LP
.B
getPaletteRealized(This::wxQueryNewPaletteEvent()) -> bool()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxquerynewpaletteevent\&.html#wxquerynewpaletteeventgetpaletterealized>\&.
.RE
